[Desktop Entry]
Terminal=false
Type=Application
Categories=GTK;System;Utility;Core;
Name=About Uruk
Comment=About Uruk
Exec=about-uruk
Icon=u-32
OnlyShowIn=MATE;
StartupNotify=false
Name[en_US]=about-uruk
